html, body, #map {
  min-height:100px;
  height:100%;
  margin:0px;
  padding:0px;
}

#map {
  z-index: 0;
}

#info {
  position: absolute;
  top: 1em;
  right: 1em;
  padding: 1em;
  background-color: white;
  border-radius : 10px;
  min-width: 300px;
  z-index: 100;
}

#header, #footer, #link {
  text-align: center;
}

#header {
  font-weight: bold;
  padding-bottom: 1em;
}

#footer div {
  margin-top: 1em
}

.tabcontent {
  border: 1px solid #e1e1e8;
  background-color: #f7f7f9;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
  padding: 1em;
}

#tabs::after {
  clear: both;
  content: "";
  display: table;
}

.tab {
  float:left;
  border: 1px solid #e1e1e8;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
  padding: 1em;
  border-bottom: 0px;
}

#content-file label, #content-file input {
  display: block;
}
